Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasPolygon

## Name

GnomeCanvasPolygon --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasPolygon;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasPolygon

## Description

## Details

### struct GnomeCanvasPolygon

    struct GnomeCanvasPolygon;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasLine | GnomeCanvasRE